MojoMojo::Schema::Result::Link(3)

NAME
MojoMojo::Schema::Result::Link - Links among pages

ATTRIBUTES

  from_page
MojoMojo::Schema::Result::Page object being the source of a link

  to_page
MojoMojo::Schema::Result::Page object being the target of a link

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.